@charset "UTF-8";
body,td,th {
	/* [disabled]font-family: 'Kaushan Script', cursive; */
	font-size: 16px;
	color: #333;
	text-align: center;
}
body {
	background-image: url(images/lp_pattern_3_lt.gif);
	background-repeat: repeat-x;
	background-color: #CC6;
}
h1 {
	font-family: 'Kaushan Script', cursive;
	font-size: 36px;
}
h2 {
	font-family: 'Kaushan Script', cursive;
	font-size: x-large;
	color: #360;
	margin-left: 20px;
	text-align: left;
}
h3 {
	font-size: small;
	margin-left: 20px;
	color: #360;
	font-variant: normal;
	font-weight: lighter;
	font-family: 'Muli', sans-serif;
	font-style: italic;
	text-align: left;
}
#container {
	background-color: #FFFFFF;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#banner {
	height: 125px;
	width: 100%;
	color: #360;
	background-image: url(images/Banner.jpg);
	background-repeat: no-repeat;
}
#navigation {
	height: 36px;
	width: 100%;
	color: #FFF;
	/* [disabled]font-weight: bold; */
	padding-top: 10px;
	padding-bottom: 7px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #33660A;
	font-family: 'Kaushan Script', cursive;
	font-size: 18px;
}
#footer {
	color: #FFF;
	background-color: #33660A;
	font-style: normal;
	clear: both;
	font-weight: 300;
	padding: 15px;
	font-family: 'Kaushan Script', cursive;
}
#footer {
}
#footer {
}
#main {
	color: #333;
	background-color: #FFF;
	float: left;
	width: 450px;
}
#sidebar {
	float: left;
	background-color: #FFF;
	width: 250px;
	text-align: left;
	color: #360;
	font-weight: lighter;
	font-size: 14px;
}
#navigation ul li {
	float: left;
	list-style-type: none;
}
#main p {
	margin-left: 20px;
	margin-right: 25px;
	margin-top: 15px;
	text-align: left;
	font-size: 14px;
	font-style: normal;
	color: #666;
}
.styledtable {
	background-color: #FFF;
	font-family: 'Muli', "sans serif";
	font-size: 12px;
	font-style: normal;
	color: #33660A;
	border: thin dotted #FFF;
	text-align: left;
}
.eventtable {
	font-size: 12px;
	font-weight: bold;
	color: #F69;
	text-align: left;
}
.eventtable {
	text-align: center;
	color: #33660A;
	background-color: #FFF;
	border: 1px none #F99;
}
.nobordertable {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	background-color: #FFF;
	margin-left: 100px;
}
#sidebox {
	text-align: center;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #FFF;
	border-top-width: thick;
	border-top-style: inset;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #693;
	border-right-color: #693;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	border-right-width: thick;
	padding: 3px;
}
#main2 {
	float: left;
	margin-right: 0px;
	padding-right: 0px;
	width: 318px;
	margin-left: 100px;
	background-color: #FFF;
}
#main2p {
	font-size: large;
}
#main2 p {
	text-align: right;
}
#main2 p {
	text-align: left;
	font-size: 12px;
}
#main2 h2 {
	font-size: medium;
	line-height: normal;
}
.maincenter {
	text-align: center;
}
a:link {color:#360;
}
a:visited {color:#336;
}
a:hover {color:#FFF;background-color:#360
}
a:active {
	color: #360;
	background-color: #CC6;
	text-align: center;
}
